/* Colour Variables */
/* line 3, ../sass/responsive.scss */
.mobile-block { display: none; }

/* line 7, ../sass/responsive.scss */
.mobile-inline-block { display: none; }

/* line 11, ../sass/responsive.scss */
.mobile-inline { display: none; }

/* line 17, ../sass/responsive.scss */
#tkibar .tkibar-nav .search-dropdown, #tkibar .tkibar-nav .nav-dropdown { display: none; }
/* line 22, ../sass/responsive.scss */
#tkibar .tki-mobilenav { float: left; }

@media all and (max-width: 996px) { /* line 30, ../sass/responsive.scss */
  .mobile-block { display: block; }
  /* line 34, ../sass/responsive.scss */
  .mobile-inline-block { display: inline-block; }
  /* line 38, ../sass/responsive.scss */
  .mobile-inline { display: inline; }
  /* line 42, ../sass/responsive.scss */
  .no-mobile { display: none; }
  /* line 48, ../sass/responsive.scss */
  img { max-width: 100%; }
  /* line 52, ../sass/responsive.scss */
  table { clear: both; }
  /* line 58, ../sass/responsive.scss */
  #tki-nav-wrapper { width: 100%; }
  /* line 61, ../sass/responsive.scss */
  #tki-nav-wrapper .outer { width: 100%; }
  /* line 66, ../sass/responsive.scss */
  .tkibar-ako-panuku { background-image: none; background-color: #8a0d0b; float: left; height: auto; width: 100%; }
  /* line 75, ../sass/responsive.scss */
  #tkidrop .register { width: 100%; max-width: 850px; margin-right: 0; }
  /* line 83, ../sass/responsive.scss */
  .register-dropdown-general { z-index: 9000; top: 63px; }
  /* line 90, ../sass/responsive.scss */
  #tkibar dd { border: none; }
  /* line 94, ../sass/responsive.scss */
  #tkibar .tkibar-options { float: left; margin-bottom: 10px; }
  /* line 98, ../sass/responsive.scss */
  #tkibar .tkibar-options li { float: none; border: none; text-align: left; }
  /* line 105, ../sass/responsive.scss */
  #tkibar .tkibar-nav { width: 100%; padding-bottom: 10px; }
  /* line 109, ../sass/responsive.scss */
  #tkibar .tkibar-nav dt { border: none; }
  /* line 114, ../sass/responsive.scss */
  #tkibar .tkibar-nav dd.last { float: right; }
  /* line 119, ../sass/responsive.scss */
  #tkibar .tkibar-nav .search-dropdown, #tkibar .tkibar-nav .nav-dropdown { display: block; padding: 10px 20px; cursor: pointer; }
  /* line 124, ../sass/responsive.scss */
  #tkibar .tkibar-nav .search-dropdown i.fa, #tkibar .tkibar-nav .nav-dropdown i.fa { font-family: "FontAwesome"; font-size: 30px; }
  /* line 132, ../sass/responsive.scss */
  #tkibar .tkibar-nav .nav-dropdown { float: left; padding: 10px; }
  /* line 137, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tkibar-search { display: none; position: absolute; width: 100%; top: 100%; left: 0; margin: 0; padding: 20px 30px 20px 20px; -webkit-border-radius: 0; -moz-border-radius: 0; -ms-border-radius: 0; -o-border-radius: 0; border-radius: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 149, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tkibar-search:after { content: ""; position: absolute; right: 20px; top: -15px; border-bottom: 15px solid #CB6B5F; border-right: 15px solid transparent; border-left: 15px solid transparent; }
  /* line 158, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tkibar-search .tkibar-search-text { width: 100%; margin: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 165, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tkibar-search .tkibar-search-button { position: absolute; right: 20px; }
  /* line 171, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav { position: absolute; top: 100%; width: 100%; background-color: #CB6B5F; }
  /* line 177, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav:after { content: ""; position: absolute; left: 120px; top: -15px; border-bottom: 15px solid #CB6B5F; border-right: 15px solid transparent; border-left: 15px solid transparent; }
  /* line 186, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav a { background-image: none; text-indent: 0; height: auto; width: auto; display: block; font-size: 14px; padding: 15px 20px; border-bottom: 1px solid #8a0d0b; }
  /* line 197, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav dd { float: none; display: block; height: auto; }
  /* line 203, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav .tkibar-options { float: none; margin: 0; }
  /* line 207, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav .tkibar-options li { padding: 0; height: auto; }
  /* line 211, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav .tkibar-options li.last { padding: 10px 0 0 20px; font-size: 14px; }
  /* line 215, ../sass/responsive.scss */
  #tkibar .tkibar-nav .tki-mobilenav .tkibar-options li.last a { padding-left: 0; border-bottom: none; }
  /* line 226, ../sass/responsive.scss */
  #tkidrop, #tkidrop-bookmarks { width: 100%; }
  /* line 230, ../sass/responsive.scss */
  #wrapper { width: 100%; border: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 237, ../sass/responsive.scss */
  #tkibar { width: 100%; }
  /* line 241, ../sass/responsive.scss */
  #site-header { width: 100%; }
  /* line 245, ../sass/responsive.scss */
  #site-header a.ako-home { text-indent: -9999px; width: 100%; height: 120px; position: static; float: left; background-image: url("../images/header/mobile-logo.png"); background-repeat: no-repeat; background-position: center; }
  /* line 258, ../sass/responsive.scss */
  #site-header a.moe { display: none; }
  /* line 264, ../sass/responsive.scss */
  #site-nav { width: 100%; height: auto; overflow: hidden; padding-top: 0; }
  /* line 270, ../sass/responsive.scss */
  #site-nav .nav-dropdown { padding: 20px; display: block; float: right; }
  /* line 279, ../sass/responsive.scss */
  .mainnav { overflow: hidden; display: none; float: left; }
  /* line 284, ../sass/responsive.scss */
  .mainnav ul { margin: 0; padding: 0; }
  /* line 289, ../sass/responsive.scss */
  .mainnav li { width: 100%; }
  /* line 292, ../sass/responsive.scss */
  .mainnav li.current { background-image: none; }
  /* line 295, ../sass/responsive.scss */
  .mainnav li.current a { background-image: url("../images/intro/home-green.jpg"); }
  /* line 298, ../sass/responsive.scss */
  .mainnav li.current a.nav-home { background-image: url("../images/tki/tkibar-home.png"); }
  /* line 304, ../sass/responsive.scss */
  .mainnav li.current span.w, .mainnav li.current span.e { background-image: none; display: none; }
  /* line 312, ../sass/responsive.scss */
  .mainnav li:hover .megaNav { display: none; }
  /* line 317, ../sass/responsive.scss */
  .mainnav li a { display: block; padding: 10px 15px; }
  /* line 321, ../sass/responsive.scss */
  .mainnav li a:hover { background-image: url("../images/intro/home-green.jpg"); color: #F1EFE0; }
  /* line 326, ../sass/responsive.scss */
  .mainnav li a.nav-home { background-position: 20px center; padding: 20px; width: 100%; }
  /* line 334, ../sass/responsive.scss */
  .mainnav li span.c { display: block; padding: 0; }
  /* line 339, ../sass/responsive.scss */
  .mainnav li span.w, .mainnav li span.e { background-image: none; display: none; }
  /* line 347, ../sass/responsive.scss */
  #site-search { position: static; background-image: none; width: 100%; height: auto; }
  /* line 353, ../sass/responsive.scss */
  #site-search fieldset { padding: 20px 15px; }
  /* line 357, ../sass/responsive.scss */
  #site-search .text, #site-search .button { position: static; float: left; height: 100%; border: 1px solid #b0b0b0; }
  /* line 364, ../sass/responsive.scss */
  #site-search .text { background-color: white; border-right: none; border-top-left-radius: 5px; border-bottom-left-radius: 5px; padding: 10px; width: 70%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 375, ../sass/responsive.scss */
  #site-search .button { background-color: #F1EFE0; border-top-right-radius: 5px; border-bottom-right-radius: 5px; padding: 10px 12px; width: 30%; background: white; background: -moz-linear-gradient(top, white 0%, #f7eede 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f7eede)); background: -webkit-linear-gradient(top, white 0%, #f7eede 100%); background: -o-linear-gradient(top, white 0%, #f7eede 100%); background: -ms-linear-gradient(top, white 0%, #f7eede 100%); background: linear-gradient(to bottom, white 0%, #f7eede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 387, ../sass/responsive.scss */
  #intro { width: 100%; height: auto; padding-bottom: 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 396, ../sass/responsive.scss */
  #tools { width: 100%; }
  /* line 399, ../sass/responsive.scss */
  #tools b.s { display: none; }
  /* line 403, ../sass/responsive.scss */
  #tools .inner { background-image: none; width: auto; float: none; padding: 10px 20px; background-color: #f1eceb; margin: 0 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; -ms-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px; -ms-border-bottom-left-radius: 5px; -o-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; }
  /* line 413, ../sass/responsive.scss */
  #tools .inner a { font-size: 16px; display: inline-block; padding: 10px; }
  /* line 420, ../sass/responsive.scss */
  #tools .widget { width: 100%; margin-bottom: 15px; }
  /* line 424, ../sass/responsive.scss */
  #tools .widget h3 { width: 100%; background-image: none; padding: 15px 20px; border: 1px solid #d4c9b7; height: auto; font-size: 16px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
  /* line 435, ../sass/responsive.scss */
  #tools .widget h3 a { width: 100%; height: auto; padding: 0; font-size: 16px; display: block; }
  /* line 443, ../sass/responsive.scss */
  #tools .widget h3 .tool-icon { margin-right: 10px; }
  /* line 446, ../sass/responsive.scss */
  #tools .widget h3 .tool-icon i.fa { font-size: 24px; }
  /* line 452, ../sass/responsive.scss */
  #tools .widget h2 { font-size: 16px; }
  /* line 457, ../sass/responsive.scss */
  #tools .widget.register h3, #tools .widget.contact-us h3 { background: #7e9714; background: -moz-linear-gradient(top, #7e9714 0%, #635f28 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #7e9714), color-stop(100%, #635f28)); background: -webkit-linear-gradient(top, #7e9714 0%, #635f28 100%); background: -o-linear-gradient(top, #7e9714 0%, #635f28 100%); background: -ms-linear-gradient(top, #7e9714 0%, #635f28 100%); background: linear-gradient(to bottom, #7e9714 0%, #635f28 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 460, ../sass/responsive.scss */
  #tools .widget.register h3:hover, #tools .widget.contact-us h3:hover { background: #635f28; background: -moz-linear-gradient(top, #635f28 0%, #7e9714 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #635f28), color-stop(100%, #7e9714)); background: -webkit-linear-gradient(top, #635f28 0%, #7e9714 100%); background: -o-linear-gradient(top, #635f28 0%, #7e9714 100%); background: -ms-linear-gradient(top, #635f28 0%, #7e9714 100%); background: linear-gradient(to bottom, #635f28 0%, #7e9714 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 467, ../sass/responsive.scss */
  #tools .widget.my-career-widget h3 { background: #eef1f8; background: -moz-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eef1f8), color-stop(100%, #dce2f1)); background: -webkit-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -o-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -ms-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: linear-gradient(to bottom, #eef1f8 0%, #dce2f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 471, ../sass/responsive.scss */
  #tools .widget.my-career-widget .inner { width: auto; }
  /* line 477, ../sass/responsive.scss */
  #tools .widget.friends h3 { background: #eef1f8; background: -moz-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eef1f8), color-stop(100%, #dce2f1)); background: -webkit-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -o-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: -ms-linear-gradient(top, #eef1f8 0%, #dce2f1 100%); background: linear-gradient(to bottom, #eef1f8 0%, #dce2f1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 480, ../sass/responsive.scss */
  #tools .widget.friends h3:hover { background: #dce2f1; background: -moz-linear-gradient(top, #dce2f1 0%, #eef1f8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #dce2f1), color-stop(100%, #eef1f8)); background: -webkit-linear-gradient(top, #dce2f1 0%, #eef1f8 100%); background: -o-linear-gradient(top, #dce2f1 0%, #eef1f8 100%); background: -ms-linear-gradient(top, #dce2f1 0%, #eef1f8 100%); background: linear-gradient(to bottom, #dce2f1 0%, #eef1f8 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 487, ../sass/responsive.scss */
  #tools .widget.courses h3 { background: #e3d9c5; background: -moz-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3d9c5), color-stop(100%, #b79b68)); background: -webkit-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -o-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -ms-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: linear-gradient(to bottom, #e3d9c5 0%, #b79b68 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 490, ../sass/responsive.scss */
  #tools .widget.courses h3:hover { background: #b79b68; background: -moz-linear-gradient(top, #b79b68 0%, #e3d9c5 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #b79b68), color-stop(100%, #e3d9c5)); background: -webkit-linear-gradient(top, #b79b68 0%, #e3d9c5 100%); background: -o-linear-gradient(top, #b79b68 0%, #e3d9c5 100%); background: -ms-linear-gradient(top, #b79b68 0%, #e3d9c5 100%); background: linear-gradient(to bottom, #b79b68 0%, #e3d9c5 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 498, ../sass/responsive.scss */
  #tools .widget.settings h3 .tool-icon { padding: 10px 0; float: left; }
  /* line 506, ../sass/responsive.scss */
  #tools .widget.help-widget h3 { background: #f1f0e1; background: -moz-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f0e1), color-stop(100%, #d9d7b1)); background: -webkit-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -o-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -ms-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: linear-gradient(to bottom, #f1f0e1 0%, #d9d7b1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 512, ../sass/responsive.scss */
  #tools .login, #tools .settings { background-image: none; height: auto; }
  /* line 516, ../sass/responsive.scss */
  #tools .login h3, #tools .settings h3 { background: #f1f0e1; background: -moz-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f1f0e1), color-stop(100%, #d9d7b1)); background: -webkit-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -o-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: -ms-linear-gradient(top, #f1f0e1 0%, #d9d7b1 100%); background: linear-gradient(to bottom, #f1f0e1 0%, #d9d7b1 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 520, ../sass/responsive.scss */
  #tools .login form, #tools .login .inner, #tools .settings form, #tools .settings .inner { margin: 0 5px; background-color: #f1eceb; padding: 10px 20px; width: auto; -webkit-border-bottom-right-radius: 5px; -moz-border-bottom-right-radius: 5px; -ms-border-bottom-right-radius: 5px; -o-border-bottom-right-radius: 5px; border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-bottom-left-radius: 5px; -ms-border-bottom-left-radius: 5px; -o-border-bottom-left-radius: 5px; border-bottom-left-radius: 5px; }
  /* line 530, ../sass/responsive.scss */
  #tools .login label .label, #tools .settings label .label { height: 0; }
  /* line 535, ../sass/responsive.scss */
  #tools .login .email, #tools .login .password, #tools .login .button, #tools .login .recover, #tools .settings .email, #tools .settings .password, #tools .settings .button, #tools .settings .recover { position: static; }
  /* line 539, ../sass/responsive.scss */
  #tools .login .email, #tools .login .password, #tools .settings .email, #tools .settings .password { background-color: white; border: 1px solid #b0b0b0; padding: 10px; width: 100%; margin-bottom: 10px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
  /* line 550, ../sass/responsive.scss */
  #tools .login .button, #tools .settings .button { background-color: #F1EFE0; border: 1px solid #b0b0b0; padding: 10px 25px; width: auto; background: white; background: -moz-linear-gradient(top, white 0%, #f7eede 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #f7eede)); background: -webkit-linear-gradient(top, white 0%, #f7eede 100%); background: -o-linear-gradient(top, white 0%, #f7eede 100%); background: -ms-linear-gradient(top, white 0%, #f7eede 100%); background: linear-gradient(to bottom, white 0%, #f7eede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
  /* line 560, ../sass/responsive.scss */
  #tools .login .button:hover, #tools .settings .button:hover { background: #f7eede; background: -moz-linear-gradient(top, #f7eede 0%, white 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7eede), color-stop(100%, white)); background: -webkit-linear-gradient(top, #f7eede 0%, white 100%); background: -o-linear-gradient(top, #f7eede 0%, white 100%); background: -ms-linear-gradient(top, #f7eede 0%, white 100%); background: linear-gradient(to bottom, #f7eede 0%, white 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 566, ../sass/responsive.scss */
  #tools .section-nav { margin: 10px 0; }
  /* line 572, ../sass/responsive.scss */
  #tools .help-widget .tool-icon.mobile-inline-block { display: inline-block; }
  /* line 577, ../sass/responsive.scss */
  #tools .help-widget h3 span { width: auto; padding: 0; }
  /* line 583, ../sass/responsive.scss */
  #tools .help-widget.fixed-section-nav { position: static; width: auto; }
  /* line 592, ../sass/responsive.scss */
  .flexslider .slides img { width: auto; }
  /* line 598, ../sass/responsive.scss */
  #currently-online { width: 100%; }
  /* line 601, ../sass/responsive.scss */
  #currently-online h3 { width: 100%; background-image: none; padding: 15px 20px; border: 1px solid #d4c9b7; height: auto; font-size: 16px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; background: #e3d9c5; background: -moz-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3d9c5), color-stop(100%, #b79b68)); background: -webkit-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -o-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: -ms-linear-gradient(top, #e3d9c5 0%, #b79b68 100%); background: linear-gradient(to bottom, #e3d9c5 0%, #b79b68 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 613, ../sass/responsive.scss */
  #currently-online h3 .tool-icon { margin-right: 10px; }
  /* line 616, ../sass/responsive.scss */
  #currently-online h3 .tool-icon i.fa { font-size: 24px; }
  /* line 623, ../sass/responsive.scss */
  #main { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 630, ../sass/responsive.scss */
  #main.twocolumn div.c1, #main.twocolumn div.c2, #main.twocol div.c1, #main.twocol div.c2 { width: 100%; }
  /* line 637, ../sass/responsive.scss */
  #SubNavigation { background-image: none; background-color: #f1eceb; margin: 0; -webkit-border-radius: 5px; -moz-border-radius: 5px; -ms-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
  /* line 644, ../sass/responsive.scss */
  #SubNavigation ul { background-image: none; }
  /* line 649, ../sass/responsive.scss */
  #SubNavigation li a { font-size: 14px; padding: 10px 12px; }
  /* line 660, ../sass/responsive.scss */
  .akofooter-wrapper { width: 100%; padding: 0; }
  /* line 665, ../sass/responsive.scss */
  #akofooter { width: 100%; margin-top: 0; }
  /* line 670, ../sass/responsive.scss */
  #akofooter .tkifooter-list li { display: block; padding: 0; border: none; }
  /* line 675, ../sass/responsive.scss */
  #akofooter .tkifooter-list li a { display: block; padding: 10px 20px; border-bottom: 1px solid #d4c9b7; }
  /* line 680, ../sass/responsive.scss */
  #akofooter .tkifooter-list li a:hover { -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -ms-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); }
  /* line 689, ../sass/responsive.scss */
  .tkifooter-wrapper { background-image: none; padding: 1px 0; background: white; background: -moz-linear-gradient(top, white 0%, #dedede 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white), color-stop(100%, #dedede)); background: -webkit-linear-gradient(top, white 0%, #dedede 100%); background: -o-linear-gradient(top, white 0%, #dedede 100%); background: -ms-linear-gradient(top, white 0%, #dedede 100%); background: linear-gradient(to bottom, white 0%, #dedede 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2); -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2); -ms-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2); -o-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2); box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.2); }
  /* line 697, ../sass/responsive.scss */
  #tkifooter { width: 100%; }
  /* line 700, ../sass/responsive.scss */
  #tkifooter .tkifooter-tki-logo { float: none; margin: 0 auto 20px; }
  /* line 706, ../sass/responsive.scss */
  #tkifooter .tkifooter-list li { display: block; }
  /* line 709, ../sass/responsive.scss */
  #tkifooter .tkifooter-list li a { display: block; padding: 10px 20px; border-top: 1px solid #cacaca; }
  /* line 714, ../sass/responsive.scss */
  #tkifooter .tkifooter-list li a:hover { -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -ms-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); -o-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.4); }
  /* line 722, ../sass/responsive.scss */
  #tkifooter .tkifooter-copyright { margin: 0; padding: 0 20px; }
  /* line 727, ../sass/responsive.scss */
  #tkifooter .tkifooter-nzgovt { float: none; display: block; }
  /* line 736, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs, .twocol #Dashboard ul.tabs { background-image: none; height: auto; overflow: hidden; background: #9eb422; background: -moz-linear-gradient(top, #9eb422 0%, #869a1d 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #9eb422), color-stop(100%, #869a1d)); background: -webkit-linear-gradient(top, #9eb422 0%, #869a1d 100%); background: -o-linear-gradient(top, #9eb422 0%, #869a1d 100%); background: -ms-linear-gradient(top, #9eb422 0%, #869a1d 100%); background: linear-gradient(to bottom, #9eb422 0%, #869a1d 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 743, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs li, .twocol #Dashboard ul.tabs li { width: 100%; }
  /* line 747, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs a, .twocol #Dashboard ul.tabs a { background-image: none; width: 100%; text-align: left; background-color: #CAD1D4; padding: 5px 20px; }
  /* line 754, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs a.current, .twocol #Dashboard ul.tabs a.current { background-image: none; background-color: white; }
  /* line 758, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs a.current:hover, .twocol #Dashboard ul.tabs a.current:hover { background-color: white; }
  /* line 763, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs a:hover, .twocol #Dashboard ul.tabs a:hover { background-color: #5C7681; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -ms-transition: all 0.5s; -o-transition: all 0.5s; transition: all 0.5s; }
  /* line 769, ../sass/responsive.scss */
  .twocol #updatesWrapper ul.tabs a.current, .twocol #updatesWrapper ul.tabs a:hover, .twocol #Dashboard ul.tabs a.current, .twocol #Dashboard ul.tabs a:hover { -webkit-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.4); -moz-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.4); -ms-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.4); -o-box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.4); box-shadow: inset 0 3px 2px rgba(0, 0, 0, 0.4); }
  /* line 778, ../sass/responsive.scss */
  .twocol #updatesWrapper .tabInner ul li .text-wrapper, .twocol #Dashboard .tabInner ul li .text-wrapper { width: 100%; }
  /* line 789, ../sass/responsive.scss */
  body .featureLeft { width: 100%; }
  /* line 793, ../sass/responsive.scss */
  body .featureRight { width: 100%; margin-bottom: 10px; }
  /* line 801, ../sass/responsive.scss */
  body #ForumContent form input.text { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 808, ../sass/responsive.scss */
  body #ForumContent form .middleColumn { width: 100%; }
  /* line 812, ../sass/responsive.scss */
  body #ForumContent form #TopicSubscription { width: 100%; }
  /* line 819, ../sass/responsive.scss */
  .communities-map { width: 100%; height: 0; position: relative; padding-bottom: 480px; }
  /* line 825, ../sass/responsive.scss */
  .communities-map iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
  /* line 838, ../sass/responsive.scss */
  #UserProfile #Form_EditProfileForm select, #UserProfile #Form_EditProfileForm label.left, #UserProfile #Form_EditProfileForm input.text { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 844, ../sass/responsive.scss */
  #UserProfile #Form_EditProfileForm .checkableoption { width: auto; }
  /* line 848, ../sass/responsive.scss */
  #UserProfile #Form_EditProfileForm .checkableoption .field.text { float: left; clear: none; }
  /* line 853, ../sass/responsive.scss */
  #UserProfile #Form_EditProfileForm .checkableoption .field.checkbox { float: right; clear: none; padding-top: 20px; }
  /* line 858, ../sass/responsive.scss */
  #UserProfile #Form_EditProfileForm .checkableoption .field.checkbox input.checkbox { position: static; }
  /* line 868, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs { height: auto; overflow: hidden; background-image: none; }
  /* line 873, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li { width: 100%; }
  /* line 877, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li.last-tab a { padding: 10px 20px; }
  /* line 879, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li.last-tab a:hover { background-image: none; background: #e29b14; background: -moz-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e29b14), color-stop(100%, #c1781f)); background: -webkit-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -o-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -ms-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: linear-gradient(to bottom, #e29b14 0%, #c1781f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 886, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li a { width: 100%; padding: 10px 20px; line-height: 1.2em; font-size: 14px; background-image: none; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; background: #cacaca; background: -moz-linear-gradient(top, #cacaca 0%, #919191 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cacaca), color-stop(100%, #919191)); background: -webkit-linear-gradient(top, #cacaca 0%, #919191 100%); background: -o-linear-gradient(top, #cacaca 0%, #919191 100%); background: -ms-linear-gradient(top, #cacaca 0%, #919191 100%); background: linear-gradient(to bottom, #cacaca 0%, #919191 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 896, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li a.current { background-image: none; margin-left: 0; background: #aac325; background: -moz-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aac325), color-stop(100%, #798b1a)); background: -webkit-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -o-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -ms-linear-gradient(top, #aac325 0%, #798b1a 100%); background: linear-gradient(to bottom, #aac325 0%, #798b1a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 902, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li a.current:hover { margin-left: 0; background-image: none; background: #aac325; background: -moz-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #aac325), color-stop(100%, #798b1a)); background: -webkit-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -o-linear-gradient(top, #aac325 0%, #798b1a 100%); background: -ms-linear-gradient(top, #aac325 0%, #798b1a 100%); background: linear-gradient(to bottom, #aac325 0%, #798b1a 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 909, ../sass/responsive.scss */
  #main #CompetencyTool ul.tabs li a:hover { background-image: none; margin-left: 0; background: #e29b14; background: -moz-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e29b14), color-stop(100%, #c1781f)); background: -webkit-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -o-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: -ms-linear-gradient(top, #e29b14 0%, #c1781f 100%); background: linear-gradient(to bottom, #e29b14 0%, #c1781f 100%); filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='$start', endColorstr='$end',GradientType=0 ); }
  /* line 922, ../sass/responsive.scss */
  .SubscriptionPage #Form_Form input.text { width: 100%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; box-sizing: border-box; }
  /* line 930, ../sass/responsive.scss */
  .SubscriptionPage label.error { position: static !important; float: left !important; width: auto !important; margin: 10px 0 !important; }
  /* line 941, ../sass/responsive.scss */
  .gallery .gallery-row .gallery-item { width: 100%; }
  /* line 947, ../sass/responsive.scss */
  .video-iframe { width: 100%; height: 0; padding-bottom: 66%; position: relative; }
  /* line 953, ../sass/responsive.scss */
  .video-iframe iframe { position: absolute; width: 100%; height: 100%; top: 0; left: 0; } }
@media all and (max-width: 510px) { /* line 965, ../sass/responsive.scss */
  #site-header { width: 96%; padding: 0 2%; }
  /* line 970, ../sass/responsive.scss */
  #site-header a.ako-home { background-size: 100% auto; } }
